Subject: Re: [PATCH] cxl: Check if vphb exists before iterating over AFU devices

From: Greg KH <[email-masked]>
Date: Wed, 20 Dec 2017 18:03:08 +0100

On Wed, Dec 20, 2017 at 03:07:06PM +0530, Vaibhav Jain wrote:
> commit 12841f87b7a8ceb3d54f171660f72a86941bfcb3 upstream, for 4.9.

Thanks, do we also need this for 4.4?  If so, can you provide a
backport?

thanks,

greg k-h